Subject: looking for toxicity database server

From: Wang Jianshuo <[email-masked]>
Date: Sun, 15 Dec 1996 22:02:52 -0800 (PST)

Dear Netters,
  I am interested in finding some relationship betweeen chemical 
structure and toxicity.Toxicity data of chemicals are necessary.Would you 
like to inform me of some toxicity database servers which you know?
  You know,the main problom for searchiing such relationship exists in 
structure diversty of toxic chemicals.Searching for relationship between 
structures and activity dependant of diverse structures is challenging.If 
someone would like to discuss with me about relevant mothods or other 
related things,it will be appreciated.
  Thanks.